pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
ignore_build_only_deps:
- numpy
- python
extend_keys:
- ignore_version
- pin_run_as_build
- ignore_build_only_deps
- extend_keys
libpng:
- '1.6'
c_compiler:
- gcc
proj4:
- 5.2.0
cxx_compiler_version:
- 7.5.0
r_version:
- 3.5.0
libgsasl:
- '1.8'
expat:
- '2.2'
libkml:
- '1.3'
apr:
- 1.6.3
python_impl:
- cpython
rust_compiler_version:
- 1.46.0
boost:
- '1.73'
libgd:
- 2.2.5
gnu:
- 2.12.2
readline:
- '8.0'
hdf4:
- '4.2'
hdf5:
- 1.10.6
libgdal:
- '3.0'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
llvm_variant:
- llvm
gst_plugins_base:
- '1.14'
libxslt:
- '1.1'
r_base:
- '3.5'
mkl:
- '2021'
libprotobuf:
- 3.11.2
libxml2:
- '2.9'
libtiff:
- '4.1'
fortran_compiler_version:
- 7.5.0
perl:
- '5.26'
jpeg:
- '9'
blas_impl:
- mkl
- openblas
VERBOSE_AT:
- V=1
lzo:
- '2'
c_compiler_version:
- 7.5.0
dbus:
- '1'
giflib:
- '5'
openblas:
- 0.3.3
glib:
- '2'
freetype:
- '2.10'
bzip2:
- '1.0'
cxx_compiler:
- gxx
libwebp:
- 1.2.0
openjpeg:
- '2.3'
proj:
- 6.2.1
serf:
- 1.3.9
boost_cpp:
- '1.73'
pixman:
- '0.30'
target_platform:
- linux-64
xz:
- '5'
g2clib:
- '1.6'
channel_targets:
- defaults
qtwebkit:
- 'true'
lua:
- '5'
python_implementation:
- cpython
gstreamer:
- '1.14'
mpfr:
- '4'
icu:
- '58'
harfbuzz:
- '2.4'
hdfeos5:
- '5.1'
fontconfig:
- '2.13'
libffi:
- '3.3'
zlib:
- '1.2'
geos:
- 3.8.0
sqlite:
- '3'
rust_compiler:
- rust
gmp:
- '6.1'
libdap4:
- '3.19'
cpu_optimization_target:
- nocona
openssl:
- 1.1.1
r_implementation:
- r-base
- mro-base
libnetcdf:
- '4.6'
hdfeos2:
- '2.20'
tk:
- '8.6'
fortran_compiler:
- gfortran
cyrus_sasl:
- 2.1.26
cairo:
- '1.14'
clang_variant:
- clang
VERBOSE_CM:
- VERBOSE=1
numpy:
- '1.16'
- '1.16'
- '1.16'
python:
- '3.7'
- '3.8'
- '3.9'
zip_keys:
- - python
  - numpy
